<template>
    <div>
        个人信息编辑
    </div>
</template>
<script>
export default {
    data(){
        return{

        }
    },
    methods:{

    },
    mounted(){
    }
}
</script>
<style scoped>

</style>